* {
	margin: 0;
	padding: 0;
	border: 0;
	}

body {
	width: 100%;
	background: white url('../img/new-design2/bg.jpg') repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: black;
	}

textarea {
	border: 1px solid #369;
	}

#total {
	width: 1000px;
	margin: 0 auto;

	}

#head {
	height: 160px;
	width: 990px;
	margin-bottom: 25px;
	background: white url('../img/new-design2/header.jpg') top right no-repeat;
	}

a.border-bottom {
	text-decoration: none;
	border-bottom: 1px dotted #4f4f4f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	font-weight: bold;
	text-transform: uppercase;
	margin-right: 8px;
	}

a:hover.border-bottom {
	border-bottom: none;
	}

#head img {
	margin-top: 15px;
	}

.yandexform {
	width: 200px;
	}

.yandexform  input{
	height: 18px;
	vertical-align: middle;
	}

#conteiner {
	width: 1000px;
	background-color: white;
	margin: 0 auto;
	}

#left {
	width: 229px;
	background: white url('../img/new-design/left-bg.png') repeat-y;
	float: left;
	}

.left-content {
	width: 229px;
	padding: 10px 20px 10px 9px;
	}

hr {
	color:white;
	background-color:white;
	height: 1px;
	border-width:0px;
	border-top: 1px #333 dotted;
	margin: 10px 0 10px 0;
}

#left hr {
	width: 200px;
	}

.left-title {
	color: #336699;
	font-weight: bold;
	font-size: 13px;
	width: 200px;
	}

a.left-title{
	color: #336699;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	width: 200px;
	}

a:hover.left-title{
	color: #336699;
	font-weight: bold;
	font-size: 13px;
	text-decoration: underline;
	width: 200px;
	}

.left-text {
	width: 200px;
	}

#menu {
	float: left;
	width: 758px;
	height: 63px;
	background: white url('../img/new-design/menu.png') top center no-repeat;
	text-align: center;
	padding-top: 10px;
	}

#menu a {
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	margin-left: 15px;
	font-size: 11px;
	font-weight: bold;
	}

#menu a:hover {
	color: #3366ff;
	}

#content {
	float: left;
	width: 738px;
	padding: 10px;
	background-color: white;
	}

.popular {
	width: 738px;
	height: 176px;
	background: white url('../img/new-design/pop.png') top right no-repeat;
	text-align: right;
	}

.popular_art {
	width: 738px;
	height: 100px;
	background: white url('../img/new-design/pop.png') top right no-repeat;
	text-align: right;
	}

.breaker {display: block;width:1px;height:1px;font-size:1px;clear:both;margin:0px;padding:0px;}

#footer {
	margin-top: 20px;
	height: 70px;
	width: 1000px;
	text-align: center;
	}

#footer p{
	font-size: 11px;
	color: #336600;
	}

#footer p a{
	font-size: 11px;
	color: #6699cc;
	text-decoration: none;
	}

#footer p a:hover{
	text-decoration: underline;
	}

form.register{
    width:100%;
    margin: 20px auto 0px auto;
    height:530px;
    padding:5px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
}
form p{
    font-size: 8pt;
    clear:both;
    margin: 0;
    color:gray;
    padding:4px;
}
form.register fieldset.row2
{
    border-top:1px solid #F1F1F1;
    height:220px;
    padding:5px;
    float:left;
}
form.register legend
{
    color: #243769;
    padding:2px;
    margin-left: 14px;
	  font-family: Verdana, Arial, Helvetica, sans-serif;
	  font-weight: bold;
    font-size: 14px;
}
form.register label{
    color:#444;
    width: 180px;
    float: left;
    text-align: right;
    margin-right: 6px;
    margin-top:2px;
}
form.register label.optional{
    float: left;
    text-align: right;
    margin-right: 6px;
    margin-top:2px;
    color: #A3A3A3;
}
form.register input{
    width: 140px;
    color: #505050;
    float: left;
    margin-right: 5px;
    border: 1px solid #E1E1E1;
}
form.register input.long{
    width: 500px;
    color: #505050;
}
form.register input[type=text]
{
    border: 1px solid #E1E1E1;
    height: 18px;
}
.button
{
    background: #6699CC url(../images/overlay.png) repeat-x;
    padding: 8px 10px 8px;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    cursor: pointer;
    float:left;
    font-size:18px;
    margin:10px;
}
input:focus, textarea:focus{
    background-color: #CCE5FF;
}
form.register textarea
{
    border: 1px solid #E1E1E1;
    width: 500px;
    float:left;
    margin-bottom:3px;
    color: #505050;
    margin-right:5px;
}
a.order {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 8pt;
}

a.order:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 8pt;
}
#shkola2{
	position:absolute;
	width:1000px;
	margin: 0 auto;
	top:20px;
	text-align:right;
	float:right;
}
#shkola3{
	float:right;
	margin-right:20px;
	width:364px;
	height:72px;
}
#shkola4{
	float:left;
	margin-right:20px;
	width:334px;
	height:57px;
	margin-top:-15px;
}
a.button1 {
 display:block; /* отображаться блоком */
 width:364px;  /* Ширина кнопки */
 height:72px;   /* Высота кнопки */
 background: url(../img/new-design2/avtovodila.png); /* подключаем изображения ссылки */
 border-width: 0px; /* убираем рамку с ссылки изображ. */
 vertical-align:middle;
 }
 
a.button1:hover {/* параметр hover означает, что это код для того момента, 
когда курсор будет над кнопкой */
 background: url(../img/new-design2/avtovodila.png);/* подключаем изображения ссылки */
 text-decoration:none;  /* убираем черту снизу ссылки */
 border-width: 0px;
 }
#logotip{
	//z-index:5; 	
}